/**
 * @section     Forms
 * 
 * @subsection  Form validations
 * @desc        Helper class for validations
 */
.validation-failed {
	background-color: #ffd2d1 !important;
	}
.validation-advice {
	display: none;
	}
.page-contact-item .validation-advice {
	margin: 0 0 10px 23px;
	-webkit-animation-name: hameleon;
	animation-name: hameleon;
	-webkit-animation-duration: 3s;
	animation-duration: 3s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
}
@-webkit-keyframes hameleon {
	from, 50%, to {
		color: red;
	}

	25%, 75% {
		color:orange;
	}
}

@keyframes hameleon {
	from, 50%, to {
		color: red;
	}

	25%, 75% {
		color:orange;
	}
}